time, mark, audio, video {
  padding: 1;
}

body {
  background:#D2D2D2;
}

a {
  color:#0074BD;
}

a:hover {
  color:#5a8ebd;
}

h1 {
  font-size:28px;
}

h2 {
  font-size:22px;
}

h6 {
  font-size:13px;
}

table {
#  background: #ececec;
}

th {
#  background: #dbdbdb;
#  border-right: 1px solid #bbb;

}

td {
  background: #FFFFFF;
  border-right: 1px solid #bbb;
  border-left: 1px solid #bbb;
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
}

.content a img {
  padding:0;
#  background:#FFF;
}

#wrapper {
  margin:1% auto;
  box-shadow:0 0 0 #999;
}

#header {
  margin:0 1.5%;
}

#logo {
  margin: 0;
  padding-top: 1.5%;
  padding-bottom: 1%;
  height: auto;
  width: 100%;
}

#main-menu {
  border-bottom: 3px solid #5a8ebd;
  box-shadow: 0 0 0 #999;
  background:#E8E8E8;
#  background:-moz-repeating-linear-gradient(#5a8ebd, #5a8ebd 40px);
#  background:-webkit-repeating-linear-gradient(#5a8ebd, #5a8ebd 40px);
#  background:-o-repeating-linear-gradient(#5a8ebd, #5a8ebd 40px);
#  background:-ms-repeating-linear-gradient(#5a8ebd, #5a8ebd 40px);
#  background:repeating-linear-gradient(#5a8ebd, #5a8ebd 40px);
}

#main-menu a {
  padding:0 9px;
  color:#000;
}

#main-menu a:hover,
#main-menu li > a.active {
  background:#8F8F8F;
  border-top: #E8E8E8 1.5px solid;
  color:#FFF;
}

#main-menu li > a.active {
  background:#5a8ebd;
  color:#FFF;
}

#main-menu li li {
  min-width:210px;
}

#main-menu li li a {
  background:#D2D2D2;
  border-top:#8F8F8F 1px solid;
  color:#000;
}

#main-menu li li a:hover {
  background:#8F8F8F;
}

#main-menu li ul {
  min-width:210px;
}

#main-menu li ul ul {
  margin:-33px 0 0 209px !important;
}

#container {
  margin:1.5%;
}

#slider {
  margin:0 0 1.5%;
  background: #E8E8E8;
}

.flex-control-nav {
  right:2%;
  bottom:8%;
}

.flex-control-nav li {
	margin:0 0 0 5px;
}

.flex-control-nav li a {
  width:13px;
  height:20px;
  line-height:20px;
}

#slider .post {
  padding:3%;
}

#slider .entry-container {
  max-width:18%;
}

#slider .slide-image {
	max-width:80%;
	padding:0.4%;
}

body.two-sidebars .content-sidebar-wrap {
  width:68%;
}

body.two-sidebars #content {
  width:50%;
  float: right;
}

body.two-sidebars #sidebar-first {
  width: 48%;
  float: left;
}

body.two-sidebars #sidebar-second {
  width: 31%;
}

body.sidebar-first #content {
  width: 49%;
}

body.sidebar-first #sidebar-first {
  width: 49%;
}

body.sidebar-second .content-sidebar-wrap {
  width: 49%;
}

body.sidebar-second #sidebar-second {
  width: 49%;
}

.node h2.title, .page-title {
  font-size: 16px;
  font-weight:bold;
  letter-spacing:1px;
}

.node h3.title a{
  color: #000;
}

.submitted {
  color: #5a8ebd;
}

.links li a {
#  background-color: #E7E5E3;
}

#footer-area {
  padding:1% 2%;
  background:#5a8ebd;
}

#footer-area .column {
  width:30%;
}

@media screen and (max-width: 640px) {
  #slider .entry-summary {
  max-width:20%;
  }

  #slider .slide-image {
  max-width:80%;
  }
}


/* Field display */
.field .field-label {
  font-size: 13px;  
  font-weight: bold;
}
.field-label-inline .field-label,
.field-label-inline .field-items {
  float:left; /*LTR*/
}

/* Form display */
form .field-multiple-table {
  margin: 0;
}
form .field-multiple-table th.field-label {
  padding-left: 0; /*LTR*/
}
form .field-multiple-table td.field-multiple-drag {
  width: 30px;
  padding-right: 0; /*LTR*/
}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {
  padding-right: .5em; /*LTR*/
}

form .field-add-more-submit {
  margin: .5em 0 0;
}

.menu-right {
  margin-bottom: 0px;
  //margin-top: 3px;
  margin-right: 35px;
  float: right;
  padding: 0;
  height: 20px;
  //display:inline;
  //position:absolute;
  //margin-left: 10px;
}

#block-search-form {
  z-index: 0;
}

#block-search-form input[type="text"] {
  margin-top: 6px;
  width: 90px;
}
#block-search-form input[type="submit"] {
  display:inline;
  position:absolute;
}
.search-info {
	display: none;
}

#footer-area {
   color:#fff;
}

@media screen and (max-width: 1152px) {
  #block-search-form input[type="text"] {
    width: 45px;
  }
}

@media screen and (max-width: 980px) {
  #menu-right {
    display: none;
  }
}
    